﻿@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*---------------------------------------------------------*/
*{
	margin:0;
	padding:0;
	color:inherit;
	font-size:inherit;
	line-height:160%;
	list-style:none;
	text-decoration:none;
	font-weight: 500;
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
}
body {
	background:#FFF;
	font-size:16px;
}
img{
	display:block;
}
a{
    text-decoration: underline;
}
a:hover{
	opacity:0.7;
}
.sp{
	display:none;
}
.pc{
	display:block;
}
table.cate{
    width:99%;
}
table.cate,
table.cate tr,
table.cate th,
table.cate td{
    border-collapse: collapse;
    border:1px solid #AAA;
    text-align: left;
    font-size: 14px;
}
table.cate th,
table.cate td{
    padding-left:10px;
    height: 48px;
}
/*---------------------------------------------------------*/

h1{
    padding:20% 0;
    text-align: center;
    font-size:4vw;
}

